{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Horsemen Mad Science",
  "version": "0.6.2",
  "author": "drethic@msn.com",
  "files": [
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2262091,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2264882,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2245762,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2255823,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2229724,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2239878,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2293819,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2270009,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 224237,
      "fileID": 2291043,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 59769,
      "fileID": 2210527,
      "required": true
    },
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 59856,
      "fileID": 2217447,
      "required": true
    },
    {
      "projectID": 224476,
      "fileID": 2237679,
      "required": true
    },
    {
      "projectID": 232150,
      "fileID": 2245371,
      "required": true
    },
    {
      "projectID": 232149,
      "fileID": 2244865,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2267374,
      "required": true
    },
    {
      "projectID": 220611,
      "fileID": 2209081,
      "required": true
    },
    {
      "projectID": 221389,
      "fileID": 2204696,
      "required": true
    },
    {
      "projectID": 230969,
      "fileID": 2263414,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2232793,
      "required": true
    },
    {
      "projectID": 236784,
      "fileID": 2270337,
      "required": true
    },
    {
      "projectID": 227661,
      "fileID": 2273687,
      "required": true
    },
    {
      "projectID": 73373,
      "fileID": 2251057,
      "required": true
    },
    {
      "projectID": 223666,
      "fileID": 2250474,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2272496,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2293751,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2257670,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2269749,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2289501,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2296786,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2275902,
      "required": true
    },
    {
      "projectID": 225903,
      "fileID": 2269692,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2277012,
      "required": true
    },
    {
      "projectID": 229912,
      "fileID": 2295819,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2296803,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2297733,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2277475,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 221863,
      "fileID": 2279232,
      "required": true
    },
    {
      "projectID": 235928,
      "fileID": 2280296,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2294561,
      "required": true
    },
    {
      "projectID": 224125,
      "fileID": 2285499,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2280629,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2280606,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2280605,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2288329,
      "required": true
    },
    {
      "projectID": 69805,
      "fileID": 2264031,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2264779,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2280767,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2298844,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2281537,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 242106,
      "fileID": 2296991,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2293596,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2294018,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2283118,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2283113,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2296588,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2296716,
      "required": true
    },
    {
      "projectID": 65764,
      "fileID": 2282734,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2282512,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2282520,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2284032,
      "required": true
    },
    {
      "projectID": 241475,
      "fileID": 2296552,
      "required": true
    },
    {
      "projectID": 242039,
      "fileID": 2297456,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2284130,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2274484,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 2285026,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2294894,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2264826,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2287184,
      "required": true
    },
    {
      "projectID": 231056,
      "fileID": 2293767,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2292237,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2263858,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2294204,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2279400,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 2280732,
      "required": true
    },
    {
      "projectID": 223173,
      "fileID": 2214014,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2286894,
      "required": true
    },
    {
      "projectID": 242677,
      "fileID": 2292386,
      "required": true
    },
    {
      "projectID": 232838,
      "fileID": 2298425,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2257644,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2219018,
      "required": true
    },
    {
      "projectID": 232159,
      "fileID": 2289306,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 2283572,
      "required": true
    }
  ],
  "overrides": "overrides"
}